import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'Login',
    component: () => import('../views/login/index.vue'),
    meta: { title: '安全培训 - 登陆' }
  },
  {
    path: '/table',
    name: 'table',
    component: () => import('../views/table/table.vue'),
    meta: { title: '表单' }
  }
]

const router = new VueRouter({
  routes
})

export default router
